@charset "utf-8";
.logo{
    width: 70%;
    display: block;
    margin: 30px auto 20px;
}
/*----------------------------------------------------
	#sec
----------------------------------------------------*/
.sec_01{
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    
}

.sec_01 .welcom_kobe{
    background-color: #2E5297;
    color: #fff;
    width:49%;
    padding: 10px 10px 5px 10px;
}

.sec_01 .welcom_kobe_title{
    font-size:1.2em !important;
    margin: 10px 0px 10px 0px;
    display: flex;
    align-items: center;
    font-weight: bold;
}

.sec_01 .welcom_kobe p{
    line-height: 2.3;
    font-size: 1em;
}

.sec_01 h3{
    font-size:1.2em;
    margin: 10px 0px 10px 0px;  
}

.sec_01 .about{
    width:49%; 
    border: #222 solid 2px;
    padding: 10px 10px 5px 10px;
}


.about p{
    color:#222222;
    margin-bottom: 15px;
    font-size: 0.9em;
    line-height: 1.5;
}
.about_title{
    color:#222;
    font-size:1.2em !important;
    margin: 10px 0px 10px 0px;
    display: flex;
    align-items: center;
    font-weight: bold;
}

.about img{
    height: 1.5em;
    margin-right: 5px;
}




/*----------------------------------------------------
	#sec_02
----------------------------------------------------*/

.sec_02{
    background-color: #F6F6F6;
    margin: 50px 0;
    padding: 15px;
}

.sec_02 h2{
    color:#2E5297;
    font-size: 1.5em;
    text-align: center;
    margin: 30px 0;
}

.sec_02_wrap{
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sec_02_wrap .sec_left{
    width: 49%;
    flex-direction: column;
}
.sec_02_wrap .sec_left table tr{
    padding-bottom: 20px;
}

.sec_02_wrap .sec_left table th{
    width: 27%;
    padding-bottom: 20px;
    text-align: left;
}

.sec_02_wrap .sec_left table th img{
    height: 1.5em;
    margin-right: 5px;
    vertical-align:middle;
}
.sec_02_wrap .sec_left table td{
    padding-bottom: 20px;
}
.sec_02_wrap .sec_left table td img{
    width: 100%;
}

.sec_02_wrap .sec_left table .card{
    display: block;
    width: 100%;
    padding-bottom: 0px;
}


.sec_02_wrap .sec_left .googlemap{
    width: 100%;
    height: 100%;
    position: relative;
    height: 0;
    padding-top: 109%; /* 比率を4:3に固定 */
    
}
.sec_02_wrap .sec_left .googlemap iframe {
    width: 100%;
    position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sec_02_wrap .sec_right{
    width: 49%
}

.sec_02_wrap .sec_right img {
    width: 100%;
}

.sec_02_wrap .sec_right .banner{
    width: 80%;
    display: block;
    margin: 10px auto;

}

/*----------------------------------------------------
	#sec_03
----------------------------------------------------*/
.sec_03{
    border: #222 3px solid;
    padding: 10px;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: center;
    line-height: 1.5;
}

.sec_03 h2{
    color:#2E5297;
    font-size: 1.5em;
    text-align: center;
    margin: 30px 20px 30px;
    width: 40%;
}

.sec_03 .more{
    background-color: #2E5297;
    display: block;
    width: 40%;
    padding: 10px;
    margin:  10px 0 0 auto;
    background-image: url(/img/top/more_button_pdf.png);
    background-size: 60%;
    background-position: center;
    background-repeat: no-repeat;
    height: 50px;
}

.sec_03 .more:hover{
    background-color: #fff;
    background-image: url(/img/top/more_button_pdf_on.png);
    border: 2px solid #2E5297;
}


/*----------------------------------------------------
	#sec_04
----------------------------------------------------*/
.sec_04{
    margin-top:80px;
    margin-bottom: 100px;
    overflow:hidden;
    border-top:3px solid #292B30;
    border-bottom:3px solid #292B30;
    padding:22px 0 18px 0;
    
}

.sec_04 .sec_04_title{
    padding-top:7px;
    font-size:25px;
    color:#2E5297;
    line-height:1.2;
}
.sec_04 a{
    display:block;
    text-decoration:none;
    color:#FFF;
}


.sec_04 #sec_04_items{
    width:905px;
    padding-top:29px;
    display: flex;
    flex-wrap: wrap;
}

#sec_04_items .item{
    width:150px;
    margin-right:38px;
}
#sec_04_items .last{
    margin-right:0px;
}
#sec_04_items .item .rss_img{
    border:1px solid #999999;
    object-fit: cover;
}
#sec_04_items .item .rss_title{
    padding:12px 10px 0 4px;
    font-size:13px;
    color:#333;
    line-height:1.2;
    display:block;
}

.sec_04 .more{
    background-color: #2E5297;
    display: block;
    width: 30%;
    padding: 10px;
    margin:  20px auto;
    background-image: url(/img/top/more_button.png);
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    height: 50px;
}

.sec_04 .more:hover{
    background-color: #fff;
    background-image: url(/img/top/more_button_on.png);
    border: 2px solid #2E5297;
}

/*----------------------------------------------------
	#sp
----------------------------------------------------*/

@media screen and (max-width: 989px){
    h2{
        font-size:1.3em !important;
    }
    
    h3{
        font-size:1.3em !important;
    }

    .contents_wrap{
        width: 100%;
    }

    .sec_01{
        display: block;
    }

    .sec_01 .welcom_kobe{
        width: 100%;
        margin-bottom: 15px;
        padding-bottom: 15px;
        padding: 20px;
    }

    .sec_01 .about{
        width: 100%;
        padding: 20px;
    }

    .sec_02_wrap{
        display: block;
    }

    .sec_02_wrap .sec_left{
        width: 100%;
    }
    .sec_02_wrap .sec_right{
        width: 100%;
        margin-top: 50px;
    }

    .sec_02_wrap .sec_left table th,
    .sec_02_wrap .sec_left table td{
        display: block;
        width: 100%;
        padding-bottom: 10px;
    }

    .sec_03{
        display: block;
        padding: 20px;
    }

    .sec_03 h2{
        width: 100%;
    }

    .sec_03 .more{
        width: 100%;
        background-size: 40%;
        height: 50px;
        margin-top: 20px;
    }

    .sec_03 h2{
        margin: 15px  0;
    }

    .sec_04 .sec_04_title{
        margin-left: 15px;  
    }
    
    .sec_04 #sec_04_items{
        margin: 15px auto;
        width: calc(100% - 30px);
        padding: 0;
    }

    #sec_04_items .item{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        width:100%;
        margin-right:0px;
        float:none;  
        margin-bottom: 15px; 
        padding-bottom: 15px;
        border-bottom: 1px solid #ccc;
        align-items: center;       
    }

    #sec_04_items .item .rss_img{

    }

    #sec_04_items .item img{
        margin-right: 10px;
    }

    #sec_04_items .item .rss_title{
        font-size: 1em;
        padding: 0;
    }

    #sec_04_items .last{
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .sec_04 .more{
        width: calc(100% - 30px);
        background-size: 30%;
        height: 50px;
        margin-top: 20px;

    }
    
}
